<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;900&display=swap" rel="stylesheet">

    <style>
        div.content {
            overflow-y: scroll;
            height: 500px;
        }

        .number {
            float: right;
            font-size: 3em;
            padding-right: 5px;
        }
        .border-top-bottom {
            border-top: solid 1px black;
            border-bottom: solid 1px black;
        }
        div.col-p1 {
            padding-right: 2px;
        }
        
        .topnav {
            max-height: 5em !important;
        }
        .name {
            font-size: .6em !important;
        }

        a {
            font-size: .8em !important;

        }

    </style>

    <title>Main Page</title>
</head>

<body>
    <div class="p-2 d-block d-flex topnav" id="topnav">
        <div class="mr-auto p-1 mt-1 mb-1 ml-3"><span class ="name">Michella Joyce Aradanas</span></div>
        <div class="w-50 d-flex justify-content-between" id="nav">
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/mainPage.html">Home</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/abouMe.html">About Me</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/blog.html">Blog</a>
            </div>
            <div class="pl-2 pr-2 mt-2 mr-3">
                <a href="../html/contact.html">Contact</a>
            </div>
        </div>
    </div>

    <div class="container-fluid">
        <div class="row align-items-center d-flex">
            <div class="order-1 col-md-4 pt-1 pb-1 order-md-2">
                <img src="../imgs/IMG_7538 2.JPG" class="img-fluid" alt="my-self">
            </div>

            <div class=" col-md-8 border-top-bottom order-2">
                <div class="content p-3 ">
                    <div class="blog1 d-flex">
                        <div class="col-1">
                            <p class="number">1</p>
                        </div>
                        <div class="col-10">
                            <h4 class="pt-3 text-left">Where the Wheels Wonder</h4>
                            <p class="text-justify">
                            Before everything else with regards to software engineering,
                            It was all about adventure. reaching the limit of an ordinary cyclist.
                            On this adventure, We have covered 800km distance with elevation higher than Mt. Everest.
                        </div>
                        
                    </div>
                    <div class="blog1 d-flex">
                        <div class="col-1">
                            <p class="number">2</p>
                        </div>
                        <div class="col-10">
                            <h4 class="pt-3 text-left">A month before bootcamp.</h4>
                            <p class="text-justify">
                               So it was summer. Riding bike during summer is not really advisable
                               due to intense heat. why not learn new things?
                            </p>
                        </div>
                    </div>
                    
                    <div class="blog1 d-flex">
                        <div class="col-1">
                            <p class="number">3</p>
                        </div>
                        <div class="col-10">
                            <h4 class="pt-3 text-left">Week 1 Boot Camp</h4>
                            <p class="text-justify">
                               Being in a class after a decade, but this time
                               surrounded by motivated individuals.
                            </p>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="d-block">
            <div class="footer p-3 align-items-center">
                <span class="p-3">
                    <a href="https://www.facebook.com/">facebook</a>
                </span>
                <span class="p-3">
                    <a href="#">gitLab</a>
                </span>
                <span class="p-3">
                    <a href="#">LinkIn</a>
                </span>
            </div> 
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>

</html>